RubyGems Navigation menu

capybara-feature_helpers 0.0.2

Railsware capybara feature helpers

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.0.2 - October 21, 2014 (7 KB)
  2. 0.0.1 - September 26, 2014 (6,5 KB)

Development Dependencies (7):

bundler ~> 1.6
capybara ~> 2.4.0
capybara-webkit ~> 1.3.0
poltergeist ~> 1.5.0
rake ~> 10.0
rspec ~> 3.0.0
selenium-webdriver ~> 2.43.0

Donos:

Autores:

  • Andriy Yanko

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 42.976

Desta versão 40.227

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: